apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisTrustStore"
metadata:
  name: "ob-proxy-v1-ob-realm-tls-trust"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-proxy-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "b4d2da2fa2d0b060752a1fe2"
spec:
  keystores:
  - name: "ob-auth-v1-default-identity"
    namespace: "adn-agov-nevisidm-ob-01-uat"
